<div class="page-title-list" style="padding-bottom:3%;">
    <div class="userHeading_sec col-md-12 col-sm-12 col-xs-12 reset-padding">
        <div class="col-md-12 col-sm-12 col-xs-12 reset-padding">
            <?php if($this->session->flashdata('message_success') && !isset($data)){?>
                <div class="alert alert-success alert-dismissable">
                    <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>
                    <?=$this->session->flashdata('message_success')?>
                </div>
            <?php } ?>
            <div class="col-md-12 reset-padding">
                <div class="col-md-8 col-sm-8 col-xs-6 reset-padding">
                    <h4 class="float-left pageTitle"><?php echo $title; ?></h4>
                </div>
                <div class="col-md-4 col-sm-4 col-xs-6 reset-padding">
                    <div class="col-md-12 reset-padding text-right">
                        <a href="<?=base_url().$lang.'/payment';?>" class="btn btn-custom"><i class="fa fa-chevron-right"></i> <?=_l('BOOKING PAYMENT',$this);?></a>
                        <a href="<?=base_url().$lang.'/direct-payment';?>" class="btn btn-custom"><i class="fa fa-chevron-right"></i> <?=_l('DIRECT PAYMENT',$this);?></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
<div class="clearfix"></div>
    <div class="row">
        <div class="col-md-12 page-list table-responsive">
            <table class="table data-table">
                <thead>
                    <tr>
                        <th>#</th>
                        <th><?php echo _l("Payment No",$this);?></th>
                        <th><?php echo _l("Booking No",$this);?></th>
                        <th><?php echo _l("Member Name",$this);?></th>
                        <th><?php echo _l("Contact Number",$this);?></th>
                        <th><?php echo _l("Package Name",$this);?></th>
                        <th><?php echo _l("payment Type",$this);?></th>
                        <th><?php echo _l("payment Date",$this);?></th>
                        <th><?php echo _l("payment Amount",$this);?></th>
                        <th><?php echo _l("Action",$this);?></th>
                    </tr>
                </thead>
                <tbody>
	                <?php 
	                if($payment_data){
	                	$sno = 1;
	                	foreach ($payment_data as $payment){
	                		$booking_number = ($payment['booking_info']) ? $payment['booking_info']->booking_number : '';
	                		$package_name = ($payment['package_info']) ? $payment['package_info']->package_name : '';
	                		echo '<tr class="remove_'.$payment['payment_info']['id'].'">
			                        <td>'.$sno.'</td>
			                        <td>'.$payment['payment_info']['payment_number'].'</td>
			                        <td>'.$booking_number.'</td>
			                        <td>'.$payment['member_info']->member_name.'</td>
			                        <td>'.$payment['member_info']->contact_number.'</td>
			                        <td>'.$package_name.'</td>
			                        <td>'.$payment['payment_type']->title.'</td>
			                        <td>'.date_to_Display(strtotime($payment['payment_info']['payment_date'])).'</td>
			                        <td>'.PriceFormat($payment['payment_info']['payment_amount']).'</td>
			                        <td>';
			                        	if($payment['payment_info']['is_direct']==1){
			                        		echo '<a href="'.base_url().$lang.'/direct-payment?e_id='.$payment['member_info']->id.'&p_id='.$payment['payment_info']['id'].'" class="btn-small">'._l("Edit | ",$this).'</a>';
			                        	}else{
			                        		echo '<a href="'.base_url().$lang.'/payment?e_id='.$payment['payment_info']['booking_id'].'" class="btn-small">'._l("Edit | ",$this).'</a>';
			                        	}
			                        	if(GetPermission('is_print')==1){
			                        		echo '<a target="_blank" href="'.base_url().$lang.'/print-payment?id='.$payment['payment_info']['id'].'" class="btn-small">'._l("Print | ",$this).'</a>';
			                        	}
				                		echo '<a href="#" data-table="payment" data-field="id" data-id="'.$payment['payment_info']['id'].'" class="btn-small deleteRow">'._l("",$this).'</a>
			                        </td>
			                    </tr>';	
	                		$sno++;
	                	}
	                }
	                ?>                    
                </tbody>
            </table>
        </div>
    </div>
</div>

